#notifications {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    pointer-events: none;
    font-family: "Baloo Bhai 2", sans-serif;

}


.notification {
    background-color: red;
    font-size: 1.5rem;
    padding: 0.5rem 1rem;
    border-radius: 3rem;
    max-height: 8rem;
    overflow: hidden;
    transition: .5s ease-in-out;
    margin-top: 1rem;
    text-align: center;
    max-width: 90%;
}

.notification.success {
    background-color: rgb(127, 211, 0);
    color: white;
}

.notification.warning {
    background-color: rgb(238, 255, 0);
    color: blakc;
}

.notification.shrink {
    max-height: 0;
    padding: 0;
    margin: 0;
}